## r-cran-fnn 1.1.2.2

=== DESCRIPTION ===
Package: FNN
Version: 1.1.2.2
Date: 2018-12-10
Title: Fast Nearest Neighbor Search Algorithms and Applications
Author: Alina Beygelzimer, Sham Kakadet and John Langford (cover tree library), 
        Sunil Arya and David Mount (ANN library 1.1.2 for the kd-tree approach), Shengqiao Li
Copyright: ANN Copyright (c) 1997-2010 University of Maryland and Sunil
        Arya and David Mount. All Rights Reserved.
Maintainer: ORPHANED
Depends: R (>= 3.0.0)
Suggests: chemometrics, mvtnorm
Description: Cover-tree and kd-tree fast k-nearest neighbor search algorithms and related applications
        including KNN classification, regression and information measures are implemented.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2018-12-10 17:51:18 UTC; ripley
Repository: CRAN
Date/Publication: 2018-12-10 17:53:53 UTC
X-CRAN-Original-Maintainer: Shengqiao Li <lishengqiao@yahoo.com>
X-CRAN-Comment: Orphaned on 2018-08-10 as C++ issues were not corrected
        since 2017 despite reminders.
