=== debian/changelog ===
r-cran-fnn (1.1.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Dec 2018 12:01:36 +0100

r-cran-fnn (1.1.2.1-1) unstable; urgency=medium

  * Initial release (closes: #915016)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Nov 2018 22:09:40 +0100
