=== debian/control ===
Source: r-cran-fnn
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fnn
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fnn.git
Homepage: https://cran.r-project.org/package=FNN

Package: r-cran-fnn
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast nearest neighbor search algorithms and applications
 Cover-tree and kd-tree fast k-nearest neighbor search algorithms and
 related applications including KNN classification, regression and
 information measures are implemented.
