## r-cran-fnn 1.1.3

=== DESCRIPTION ===
Package: FNN
Version: 1.1.3
Date: 2019-02-15
Title: Fast Nearest Neighbor Search Algorithms and Applications
Author: Alina Beygelzimer, Sham Kakadet and John Langford (cover tree library), 
        Sunil Arya and David Mount (ANN library 1.1.2 for the kd-tree approach), Shengqiao Li
Copyright: ANN Copyright (c) 1997-2010 University of Maryland and Sunil
        Arya and David Mount. All Rights Reserved.
Maintainer: Shengqiao Li <lishengqiao@yahoo.com>
Depends: R (>= 3.0.0)
Suggests: chemometrics, mvtnorm
Description: Cover-tree and kd-tree fast k-nearest neighbor search algorithms and related applications
        including KNN classification, regression and information measures are implemented.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-02-15 20:07:07 UTC; Lion
Repository: CRAN
Date/Publication: 2019-02-15 23:20:03 UTC
