## r-cran-fnn 1.1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: FNN
-Version: 1.1.3
+Version: 1.1.3.1
 Date: 2019-02-15
 Title: Fast Nearest Neighbor Search Algorithms and Applications
 Author: Alina Beygelzimer, Sham Kakadet and John Langford (cover tree library), 
@@ -13,6 +13,6 @@
         including KNN classification, regression and information measures are implemented.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2019-02-15 20:07:07 UTC; Lion
+Packaged: 2022-05-23 08:06:10 UTC; hornik
 Repository: CRAN
-Date/Publication: 2019-02-15 23:20:03 UTC
+Date/Publication: 2022-05-23 08:27:42 UTC
