=== debian/changelog ===
r-cran-fnn (1.1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2022 23:12:32 +0200
