## r-cran-fnn 1.1.3.2

=== debian/changelog ===
r-cran-fnn (1.1.3.2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:39:23 +0200
