## r-cran-fnn 1.1.4

=== DESCRIPTION ===
Package: FNN
Version: 1.1.4
Date: 2023-12-31
Title: Fast Nearest Neighbor Search Algorithms and Applications
Author: Alina Beygelzimer, Sham Kakadet and John Langford (cover tree library), 
        Sunil Arya and David Mount (ANN library 1.1.2 for the kd-tree approach), Shengqiao Li
Copyright: ANN Copyright (c) 1997-2010 University of Maryland and Sunil
        Arya and David Mount. All Rights Reserved.
Maintainer: Shengqiao Li <lishengqiao@yahoo.com>
Depends: R (>= 4.0.0)
Suggests: chemometrics, mvtnorm
Description: Cover-tree and kd-tree fast k-nearest neighbor search algorithms and related applications
        including KNN classification, regression and information measures are implemented.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2024-01-11 06:38:55 UTC; Lion
Repository: CRAN
Date/Publication: 2024-01-12 16:40:08 UTC
