=== debian/changelog ===
r-cran-fnn (1.1.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 14:47:27 +0100
