## r-cran-fnn 1.1.4.1

=== DESCRIPTION ===
Package: FNN
Version: 1.1.4.1
Date: 2023-12-31
Title: Fast Nearest Neighbor Search Algorithms and Applications
Authors@R: c(person("Alina", "Beygelzimer", role = "aut",
                    comment = "cover tree library"),
             person("Sham", "Kakadet", role = "aut",
	             comment = "cover tree library"),
	     person("John", "Langford", role = "aut",
	            comment = "cover tree library"), 
             person("Sunil", "Arya", role = "aut",
	            comment = "ANN library 1.1.2 for the kd-tree approach"),
             person("David", "Mount", role = "aut",
	            comment = "ANN library 1.1.2 for the kd-tree approach"),
             person("Shengqiao", "Li", role = c("aut", "cre"),
	            email = "lishengqiao@yahoo.com"))
Copyright: ANN Copyright (c) 1997-2010 University of Maryland and Sunil
        Arya and David Mount. All Rights Reserved.
Depends: R (>= 4.0.0)
Suggests: chemometrics, mvtnorm
Description: Cover-tree and kd-tree fast k-nearest neighbor search algorithms and related applications
        including KNN classification, regression and information measures are implemented.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2024-09-22 07:57:30 UTC; hornik
Repository: CRAN
Date/Publication: 2024-09-22 08:24:48 UTC
Author: Alina Beygelzimer [aut] (cover tree library),
  Sham Kakadet [aut] (cover tree library),
  John Langford [aut] (cover tree library),
  Sunil Arya [aut] (ANN library 1.1.2 for the kd-tree approach),
  David Mount [aut] (ANN library 1.1.2 for the kd-tree approach),
  Shengqiao Li [aut, cre]
Maintainer: Shengqiao Li <lishengqiao@yahoo.com>
