=== debian/changelog ===
r-cran-fnn (1.1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 09:21:11 +0900
