=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/FNN_([-\d.]*)\.tar\.gz
